## GVirConfigSecret GVirConfigSecret |

## Functions

GVirConfigSecret * | gvir_config_secret_new ()
GVirConfigSecret * | gvir_config_secret_new_from_xml ()

## Types and Values

struct | GVirConfigSecret
struct | GVirConfigSecretClass
| GVirConfigSecretPrivate

## Object Hierarchy

        GObject
        ╰── GVirConfigObject
            ╰── GVirConfigSecret

## Description

## Functions

### gvir_config_secret_new ()

    GVirConfigSecret *
    gvir_config_secret_new (void);

### gvir_config_secret_new_from_xml ()

    GVirConfigSecret *
    gvir_config_secret_new_from_xml (const gchar *xml,
                                     GError **error);

## Types and Values

### struct GVirConfigSecret

    struct GVirConfigSecret;

### struct GVirConfigSecretClass

    struct GVirConfigSecretClass {
        GVirConfigObjectClass parent_class;

        gpointer padding[20];
    };

### GVirConfigSecretPrivate

    typedef struct _GVirConfigSecretPrivate GVirConfigSecretPrivate;